%close all
set(0,'DefaultAxesFontName','times');
set(0,'DefaultTextFontName','times');
set(0,'DefaultAxesFontSize',12);
set(0,'DefaultTextFontSize',12);
set(0,'DefaultAxesLineWidth',0.2);

load prop

figure(1); clf
subplot(211); plot(t,w,'k--',t,yprop,'b','linewidth',1.1); grid
axis([min(t) max(t) -0.15 0.15]);
xlabel('time [s]'); ylabel('shaft angle [rad]')
subplot(212); plot(t,uprop,'b','linewidth',1.1); grid
axis([min(t) max(t) -1.5 1.5]);
xlabel('time [s]'); ylabel('control input [V]')

