%function fricdemo
%FRICDEMO Demonstration of fuzzy control of a DC drive with friction

%       Copyright (c) 1997 by Robert Babuska.

labels = {...
    'Introduction',...
    'Linear Proportional Control', ...
    'Fuzzy Proportional Control',...
    'Fuzzy Friction Compensation',...
    'Sliding Mode Control',...
    'Quit'};

% Callbacks
callbacks = [ ...
    'dcintro               '
    'dcprop                '
    'flcprop; dcfuzzy      '
    'flc; dcfuzzy          '
    'load smdata; dcslide2 '
    'close all             '];

load motnl

while 1
    choice = menu('Fuzzy Control for Friction Compensation', labels);
    eval(callbacks(choice,:)); break;
    if choice == 6, break; end;
end;